version: "3"
services:
  auto-loader:
    image: autoloader:v1.7
    build:
      context: .
      dockerfile: Dockerfile
    restart: unless-stopped
    # environment:
    #   - config=${config}
    #   - .env
    volumes:
      - ./data_mnt:/home/svc-ilens/vid/micro-nvr/iLensEdgeCameraRecordings
      - ./archive:/app/archive
